## golang-github-hailocab-go-hostpool 0.0~git20160125.0.e80d13c

=== debian/changelog ===
golang-github-hailocab-go-hostpool (0.0~git20160125.0.e80d13c-2) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on debhelper.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.

  [ Andreas Tille ]
  * Add watch file
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * Use tracker.debian.org’s team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * Section: s/devel/golang/ (routine-update)
  * Set upstream metadata fields: Bug-Database.

 -- Andreas Tille <tille@debian.org>  Fri, 26 Sep 2025 21:23:52 +0200

golang-github-hailocab-go-hostpool (0.0~git20160125.0.e80d13c-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 15:00:08 +0100

golang-github-hailocab-go-hostpool (0.0~git20160125.0.e80d13c-1) unstable; urgency=medium

  * Initial release (Closes: #826597).

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 07 Jun 2016 05:01:39 +1000
