=== debian/control ===
Source: golang-github-hailocab-go-hostpool
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-go,
#               golang-github-bitly-go-hostpool-dev,
               golang-github-bmizerany-assert-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hailocab-go-hostpool
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hailocab-go-hostpool.git
Homepage: https://github.com/hailocab/go-hostpool
XS-Go-Import-Path: github.com/hailocab/go-hostpool

Package: golang-github-hailocab-go-hostpool-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
#         golang-github-bitly-go-hostpool-dev,
         golang-github-bmizerany-assert-dev
Description: flexibly pool among multiple hosts from Go application
 go-hostpool is a Go package to intelligently and flexibly pool among
 multiple hosts from your Go application. Host selection can operate in
 round robin or epsilon greedy mode, and unresponsive hosts are avoided.
